
.Filterbox .boxflex {
    background: rgb(233, 241, 245) none repeat scroll 0% 0%;
    padding: .5em .5em;
}

.Filterbox select:focus::-ms-value {
      background-color: transparent;
    }
.Filterbox select {
  height: 2.5em;
  background: transparent;
  color: #033;
  font-size: 1.2em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  border:1px solid #ccc;
  outline: none;
  border-radius: 3px;
  cursor: pointer;
  position: relative;
  z-index: 10;
    width:100%}

@media screen and (max-width: 576px) {

    .Filterbox select {
        font-size: 1em;
    }
}

.Filterbox select {
  padding: .5em  
  }
  
.Filterbox .select-wrapper {
     position: relative;
background: #fff;
margin-right: 2%;
    }
.Filterbox .select-wrapper::before {
      font-family: FontAwesome;
      content: "\f107";
      font-size: 20px;
      position: absolute;
      right: 4%;
      top: 10px;
      color: #000;
	  z-index: 5;
    }
	
	.kats {float:right}
 	.kats span {
    display: inline-block;
    text-align: center;
    clear: right;
    float: right;
    background: #eee;
    border: 1px solid #eee;
    border-radius: 4px;
    margin: .1em 0;
    padding: .2em;
}

#pseudoservice {
    margin: 2em 0;
}



.kats .Onlinedienst {
    background: #8de0d9;
}



#zm_filterservice label {
  font-weight: bold;
  display: block;
  font-size: 1.40em;
  color:#e0202c;
  margin: 0em 0 .25em .25em;
  padding-top: .25em;
}


.Filterbox select:focus{
      background-color: transparent;
    border:2px solid blue
    }

.Filterbox option {
  background: #fff !important;
}


	
